Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

LMS4.2.4 failed Campus Manager inventory and UT with Nexus 5548UP switches

Hello,

 

1)

All Nexus 5548UP switches with attached 2248 FEX's are failed in Data colectection (CM part) if you check this at inventory => Collection status. All other inventory, Faultmanagement, CV ... is working with this type of devices.

As compared with LMS4.2 SDT one basic Campus Manager feature should be supported at LMS4.2 with all DC Switches:

Network Topology Layer 2 Services

So I cant understand the overal failed status for Data colectection for this devices.

 

2)

as wrtiten in LMS4.2 SDT:

  • User Tracking (Nexus 1K, 4K, 5K and 7K with FEX), VLAN Management, VRF Lite, LANE Management

is not supported. Because there is a huge time diff between 4.2.0 and 4.2.5. Could we expect that Usertracking at NX5548UP with FEX will be working at LMS4.2.5?

If not, will this work with Prime Infrastructer 2.1 or later 2.2?

 

thx for hints in advance, Steffen

 

  • Network Management
5 REPLIES
Cisco Employee

User Tracking (Nexus 7K

User Tracking (Nexus 7K without FEX and with FEX (for image version NX-OS 5.1(1) from LMS 4.2.3 version onwards for the OIDs 1.3.6.1.4.1.9.12.3.1.3.612, 1.3.6.1.4.1.9.12.3.1.3.777, 1.3.6.1.4.1.9.12.3.1.3.932), Nexus 5k without FEX and with FEX (for device models Nexus5548P, Nexus5596UP, Nexus5548UP, Nexus5596T)  - UT is supported for image version 6.0(2)N1(1) from LMS 4.2.3 version onwards for the OIDs 1.3.6.1.4.1.9.12.3.1.3.1008,1.3.6.1.4.1.9.12.3.1.3.1084, 1.3.6.1.4.1.9.12.3.1.3.1038,1.3.6.1.4.1.9.12.3.1.3.1175), Nexus 5010, Nexus 5020 without FEX and with FEX - UT is supported for image version 5.2(1)N1(4) from LMS 4.2.3 version onwards for the OIDs 1.3.6.1.4.1.9.12.3.1.3.798, 1.3.6.1.4.1.9.12.3.1.3.719)

Please check your device sysObjectID output and match if it is supported. Are you running min supported image or higher : 6.0(2)N1(1).

Some old version have known issues with n5k. The bugs CSCua19439  and CSCtx42727  need to be resolved for  nexus5k device( as of now fixed for Nexus7k). Once the bugs are resolved ,then we
can support user tracking for Nexus5K.

 

-Thanks

Vinod

**Encourage Contributors. RATE Them.**

 

 

-Thanks Vinod **Rating Encourages contributors, and its really free. **
New Member

Hi Vinod,many thx for your

Hi Vinod,

many thx for your very detailed response. We've got this 2 types:

1.3.6.1.4.1.9.12.3.1.3.1008,1.3.6.1.4.1.9.12.3.1.3.1084

with NXOS 5.2.

I will check for a good NXOS 6 version, because I dont want to degreese network stabability with giving a network management functionality by our Nexus specialists and propose the upgrage to the customer. If he will agree to the upgrade we will do this.

I'll come back, to the case later, Steffen

Cisco Employee

This is unfortunately a

This is unfortunately a system design requirement to have device on minimum supported OS version.

Check it with NX-OS 6 or high and share your results.

-Thanks

Vinod

**Encourage Contributors. RATE Them.**

-Thanks Vinod **Rating Encourages contributors, and its really free. **
New Member

I've got an advice for should

I've got an advice for should taking the NX-OS 6.0(2)N2(5) for the Nexus 5K.

CSCua19439  is permitted to be viewed by Cisco employees only.

 

New Member

Hi Vinod,The Change Window

Hi Vinod,

The Change Window has been declined by the customer. I also does not have a NX5K in our testlab. So I cant confirm the solution nor share results, sorry.

Thx for your  time, Steffen

131
Views
0
Helpful
5
Replies